<?php
namespace DevOwl\FastHtmlTag\finder\match;

use DevOwl\FastHtmlTag\finder\SelectorSyntaxFinder;

/**
 * Match defining a `SelectorSyntaxFinder` match.
 */
class SelectorSyntaxMatch extends TagAttributeMatch {
    /**
     * Getter.
     *
     * @return SelectorSyntaxFinder
     * @codeCoverageIgnore
     */
    public function getFinder() {
        return parent::getFinder();
    }
}
